MOCK_WRAP+= gmaps_dm_tpb_on_link_selected \
  gmaps_dm_tpb_on_no_link_selected \
  gmaps_dm_tpb_on_node_delete \
  gmaps_dm_tpb_on_edge_delete \

include ../test_defines.mk

TARGET = run_test
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

include ../test_targets.mk
